# Get standard chrony metrics, requires chronyc executable.
[[inputs.chrony]]


# Read metrics about system load & uptime
[[inputs.system]]

# Disk status
[[inputs.disk]]
[[inputs.diskio]]

# Temperatures
[[inputs.sensors]]

# System Data
[[inputs.cpu]]
[[inputs.mem]]

# gpsd data
[[inputs.execd]]
  command = ["/etc/telegraf/gpsdMeasurements.py"]
  signal = "none"
  data_format = "influx"
